@charset "Shift-JIS";
/* ==========================================================

title : ホームメイト 賃貸カテゴリ 標準スタイル
scope : すべてのページ

last modify :2015/02/13 227_suzuki .cf(ClearFix)スタイル追加
memo :
2014/09/05 156_goto サイドmovie追加
2014/05/12 156_goto バナーmargin調整のCSS追加
2010/08/02 041_ooba
========================================================== */

/* ----------------------------------------------------------
 初期化
---------------------------------------------------------- */
html {
	display:block;
	margin:0;
	padding:0;
	color:#333333;
	background:#FFFFFF;
	}
body {
	display:block;
	min-width: 920px; /*-- 最低画面サイズを設定 --*/
	/*font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック","メイリオ", Meiryo, sans-serif;*/
	font:13px "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    *font-size:small;
    *font:x-small;
}
a {
   text-decoration:none;
}
table {
    font-size:inherit;
    font:100%;
}

h1, h2, h3, h4, h5, h6,
p, pre, blockquote,
ul, ol, dl, address {
    margin:  0;
    padding: 0;
	}
img {
	border:none;
	}
form {
	margin: 0;
	padding: 0;
	}
ul,li {
	list-style:none;
}
/* ------------------------------------
 HTML5用
------------------------------------ */	
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary
{
	display:block;
}
/* ----------------------------------------------------------
 標準スタイル定義
---------------------------------------------------------- */
body {
	margin:0;
	padding:0;
	background: #ffffff;
	color:#333333;
	line-height:1.25;
	letter-spacing:0.05em;
	text-align:center;
	font-size:100%;
	}
/* MACサファリ用文字サイズ */
.mac body {
	font-size:85%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	}
/* 事業所ページ物件検索画面用 */
body#company {
	background: #ffffff url(../image/top_bg.gif) no-repeat top center;
	}
a:link,
a:visited {
	color:#0000ff;
	}
a:active {
	text-decoration:none;
	}
a:hover {
	color:#ff0000;
	text-decoration:none;	
	}
	
/* ----------------------------------------------------------
 汎用クラス
---------------------------------------------------------- */

.clear {
	clear:both;
	margin:0px;
	padding:0px;
	height:0px;
	font-size:0%;
	line-height:0%;
	}
.dispnon {
	display:none;
	}
.red {
	color:#FF0000;
	}

/*------------------------------
  ClearFix
-------------------------------*/

.cf:before,
.cf:after {
    content:" ";
    display: table;
}
.cf:after { clear: both;}
.cf { *zoom: 1;}

/* ----------------------------------------------------------
 パンくず
---------------------------------------------------------- */

#siteroute {
	display:block;
	overflow:hidden;
	width:870px;
	margin:0px auto ;
	padding:0;
	}
#siteroute ul {
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:left;
	}
#siteroute ul li {
	float:left;
	margin:10px 0px 0px;
	padding:10px 8px 10px 12px;
	background: url(../image/cmn_mrk_siteroute02.gif) no-repeat 0 15px;
	font-size:14px;
	line-height:110%;
	}
#siteroute ul li a {
	float:left;
	margin: 0px 0px 0px -12px;
	padding:0px 0px 0px 12px;
	background: url(../image/cmn_mrk_siteroute.gif) #ffffff no-repeat 0 5px;
	font-size:14px;
	}
#siteroute ul li:last-child a {
  color:#000;
  }

/* ----------------------------------
 パンくず CVR改善
----------------------------------- */
#crumbs {
	float: left;
	width: 700px;
	display:block;
	overflow:hidden;
	margin:10px 0;
	padding:0px;
	text-align:left;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
#crumbs li {
	float:left;
	margin:0 5px 0 0 ;
	padding:0;
	font-size:12px;
	background: url(../image/cmn_mrk_siteroute.gif) #ffffff no-repeat 0 center;
}
#crumbs li:first-child {
	background:none;
}
#crumbs li a {
	float:left;
	margin: 0;
	padding:0 0px 0 12px;
}
#crumbs li:first-child a {
	padding:0;
	}

#crumbs li.crb_last {
	background: url(../image/cmn_mrk_siteroute02.gif) no-repeat 0 center;
	color:#333;
}
#crumbs li.crb_last a {
	color:#333;
	cursor:default;
}

/* ----------------------------------------------------------
 標準タイトル 870px×100px
---------------------------------------------------------- */
h1.ttl_cmn {
	clear: both;
	width: 870px;
	height: 100px;
	margin: 0px auto 20px;
	padding:0px;
	text-indent: -10000px;
	}
h1.ttl_cmnimg {
	clear: both;
	width: 870px;
	height: 100px;
	margin: 0px auto 20px;
	padding:0px;
	}
/* ----------------------------------------------------------
 ヘッダー文字間クリア
---------------------------------------------------------- */
	
html #header, body #header {
	line-height:100%;
	letter-spacing:0em;
	}

p.footer_lead{
	width:760px;
	/*_width:894px;*/
	margin:24px auto;
	padding:10px 10px 8px;
	color:#666;
	border:3px solid #ededed;
	text-align:left;
	font-size:77%;
	line-height:1.4;
	}
p.footer_lead span{
	font-size:116%;
	font-weight:bold;
	}
p.footer_lead span.ex{
	font-size:100%;
	font-weight:normal;
	color:#999;
	}

	
/*------------------------------
iPadだけで表示する
PCの場合　.smart_site { display:none; }
--------------------------------*/
.smart_site {
	display:none;
	}
	
/* ---------------------------------------
 bnr_ ロールオーバー
--------------------------------------- */
/*-- bottom10px --*/
.bnrbox {
	margin:0 auto 10px;
	padding:0;
}
/*-- bottom15px --*/
.bnrbox.b_15 {
	margin:0 auto 15px;
	padding:0;
}
/*-- bottom20px --*/
.bnrbox.b_20 {
	margin:0 auto 20px;
	padding:0;
}
.bnrbox.b_20.b_20_bnr_01{
	width: 554px;
}
.bnrbox.b_20.b_20_bnr_02{
	width: 630px;
}
.bnrbox a {
    display:block;
	overflow:hidden;
	margin:0;
	padding:0;
    background:#fff;
}
 
.bnrbox a:hover img {
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}
/*-- border1:1px;を入れる場合 --*/
.bnrbox a.bdr {
	border:1px solid #888;
}
.bnrbox a.bdr img {
	margin:-1px;
}

/*-- キャプション --*/
.bnrbox p {
	margin:5px 3px 0;
	padding:0;
	font-size:12px;
	text-align:left;
	vertical-align:middle;
}
.bnrbox p.t_center {
	margin:5px 3px 0;
	padding:0;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
}
.bnrbox .bnr_txt img {
	margin-bottom:3px;
	margin-left:2px;
	/*background:url(/image_cmn/ico_outsite.gif) no-repeat right bottom;
	padding-right:16px;*/
}

/* -----------------------------------
 ページトップへスクロール
----------------------------------- */
#page-top {
	display:none;
}

/*-- 外部サイト対策 iframe読み込み禁止 --*/	
#NGframe {
	display:block;
	overflow:hidden;
	width:950px;
	height:800px;
	margin:0;
	padding:0;
	background:#CCC url(/image_cmn/bg_frame_ng.gif) repeat 0 0 ;
}
/* -----------------------------------
 サイド movie
----------------------------------- */
.side_movie_area {
	width: 300px;
	height: 260px;
	background: url(/image_cmn/side_movie_back.png) no-repeat;
	margin-bottom: 5px;
}
.side_movie_area iframe{
	margin: 10px 10px 15px;
	width: 280px;
	height: 158px;
}
.side_movie_area div.linkbtn{
	width: 270px;
	height: 60px;
	margin: 0 15px 0px;
}
.side_movie_area div.linkbtn a{
	display:block;
	width: 270px;
	height: 60px;
	background: url(/image_cmn/youtube_official_btn_on.png) no-repeat center center;
}
.side_movie_area div.linkbtn a:hover img{
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
.side_movie_area div.youtube_thum {
	margin: 10px 10px 15px;
	width: 280px;
	height: 158px;
	padding-top:10px;
	background-color: #000;
}